搜索
楼主: coolrui
收起左侧

[讨论] 请问2015ltsb(内核10240)安装哪款杀软比较合适啊,火绒不支持这个版本的win10

  [复制链接]
蓝泽祈
发表于 2021-2-28 20:16:21 | 显示全部楼层
花月 发表于 2021-2-28 20:01
我说呢,我在锐龙4上装1607的LTSB上去跟装了Win7一样鼠标键盘都不会动,LTSC目前一切正常。

别用古董级的Win10了,LTSC目前挺好
coolrui
 楼主| 发表于 2021-2-28 21:09:26 | 显示全部楼层
蓝泽祈 发表于 2021-2-28 17:03
虚拟机装的,物理机是LTSC 2019。英伟达16系列显卡,也是不支持LTSB 2015和2016。

这个知道
coolrui
 楼主| 发表于 2021-2-28 21:10:06 | 显示全部楼层
InnoriaAlter 发表于 2021-2-28 17:07
win10的1511版是可以装的...

您试过吗
coolrui
 楼主| 发表于 2021-2-28 21:10:47 | 显示全部楼层
wwwab 发表于 2021-2-28 17:35
10240不卡的话,20h2基本上90%也不会卡

w10我的印象就是要么哪个版本都卡,要么哪个版本都不卡

老电脑,核显,哪有独显呢。10240和20h2都相差好几年呀,一个最新,一个最旧
InnoriaAlter
发表于 2021-2-28 22:42:50 来自手机 | 显示全部楼层
coolrui 发表于 2021-2-28 21:10
您试过吗

司机可以装...
不过火绒的确是不支持的...
coolrui
 楼主| 发表于 2021-3-1 10:31:03 | 显示全部楼层
InnoriaAlter 发表于 2021-2-28 22:42
司机可以装...
不过火绒的确是不支持的...

您前面不是说1511支持吗
InnoriaAlter
发表于 2021-3-1 11:08:28 | 显示全部楼层
本帖最后由 InnoriaAlter 于 2021-3-1 11:13 编辑
coolrui 发表于 2021-3-1 10:31
您前面不是说1511支持吗

emmmm应该是我搞错了...司机是可以装的,当然你可以试一下旧版本的火绒看看


不过嘛...1507和1511内核版本都是10开头的,太老了......我想是你要么换成2016或以上的系统...要么用别的或者裸奔
coolrui
 楼主| 发表于 2021-3-1 15:31:48 | 显示全部楼层
InnoriaAlter 发表于 2021-3-1 11:08
emmmm应该是我搞错了...司机是可以装的,当然你可以试一下旧版本的火绒看看

什么司机,您试过吗,不会用虚拟机,麻烦试试
InnoriaAlter
发表于 2021-3-1 16:07:53 来自手机 | 显示全部楼层
本帖最后由 InnoriaAlter 于 2021-3-1 16:10 编辑
coolrui 发表于 2021-3-1 15:31
什么司机,您试过吗,不会用虚拟机,麻烦试试

卡巴斯基

还有我电脑配置很差,所以没有虚拟机,没办法噢……
沧桑浪子
发表于 2021-3-1 16:22:18 | 显示全部楼层
电脑换成windows 7 64位
您需要登录后才可以回帖 登录 | 快速注册

本版积分规则

手机版|杀毒软件|软件论坛| 卡饭论坛

Copyright © KaFan  KaFan.cn All Rights Reserved.

Powered by Discuz! X3.4( 湘ICP备2021004765号-1 ) GMT+8, 2021-4-16 22:00 , Processed in 0.101875 second(s), 14 queries .

卡饭网所发布的一切软件、样本、工具、文章等仅限用于学习和研究,不得将上述内容用于商业或者其他非法用途,否则产生的一切后果自负,本站信息来自网络,版权争议问题与本站无关,您必须在下载后的24小时之内从您的电脑中彻底删除上述信息,如有问题请通过邮件与我们联系。

快速回复 客服 返回顶部 返回列表